
html {
     scroll-behavior: smooth;  
}

section {
	margin-bottom: 2rem;
}

/************************************************************
************  NavBar **************************************
************************************************************/

.imageRonde{

	-webkit-border-radius:200px;
    -moz-border-radius:200px;
    border-radius:200px;
  
}
@font-face {
	font-family: "logo1";
	src: url('../police/Monoton-Regular.ttf');
}
@font-face {
	font-family: "lienNavBar";
	src: url('../police/JotiOne-Regular.ttf');
}
@font-face {
	font-family: "texteParagraphe";
	src: url('../police/Prata-Regular.ttf');
}
.policeLienNavBar{
	font-family: "lienNavBar", Helvetica, Arial, sans-serif;
	font-size: 1.4em;	
	

}
.policeLogo{
	font-family: "logo1", Helvetica, Arial, sans-serif;
	font-size: 2.3em;	
	display: flex;
}
.policeNormale{
	font-family: "texteParagraphe", Helvetica, Arial, sans-serif;
	font-size: 1.4em;	
	text-align: justify;
  	text-justify: inter-word;
}
.policeSection{
	font-family: "lienNavBar", Helvetica, Arial, sans-serif;
}
.navbar-nav { 
    flex-direction: row;
}
.espaceElementNavbar{
	margin-left: 10px;
	margin-right: 10px;
}
.espacelogo{
	margin: 0px;
	padding: 0px;	
	letter-spacing: 0px;
}
.orange{
	color: #FF5733;
}
.vert{
	color: #33FF33;
	}
.bleu{
	color: #103DF7;
	}
.jaune{
	color: #D0F710;
	}
.rose{
	color: #e8bce6;
	}
.bleuclair{
	color: #49F4F7;
	}

a:link{color: black;}
a:visited{color: black;}
a:hover{color: white;}
a:active{color: yellow;}

.monZindex{
	z-index: 1001;
}
.navbar{
	background-color: #e34bdc;
	z-index: 10000;
}
.sticky-offset {
    top: 56px!important;
}
.presentation{
	height: 500px;
	width: 100%;
/*	background-color: #aaaaff;  */

}
#maBarreNav{
	z-index: 10001; 

}

/*********************************************************
************** mon jumbotron *****************************
***********************************************************/

.taillemax{

	width: 100%;
	max-height:100%;
}

.monjumbotron{	
	z-index: 10000; 
	position: relative;
	
}
.jumbotron{
	background : none;
}
.centrer{
	display: flex;
	justify-content: center;
}
.cadre{
	background-color: rgba(252, 189, 240, .55);
	
	padding : 30px;
}
.cadre1{
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;

}
.cadre2{
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #4d4640;
}
.col-lg-2 {
  flex-grow: 1;
  transition: all 500ms ease!important;
}
.col-lg-1 {
  flex-grow: 1;
  transition: all 500ms ease!important;
}


/*********************************************************
************** mon caroussel *****************************
*********************************************************/

.moncaroussel{	
	z-index: 10000; 
	position: relative;
	background : none;
   filter: grayscale(80%);	
}
.moncaroussel:hover{
	filter: none;	
	filter: contrast(120%);
}

.caroussel{

    background-position: center;      

}
.caroussel img{
	max-width: 100%;
     
    height: 100%;
       
    
}
.caroussel:hover{

	
}
.mt-3 {
  margin-top: 2rem!important;
}
.mt-5 {
  margin-top: 4rem!important;
}

/*************************************************************
******************* Mini caroussel déroulant *****************
**************************************************************/

.carousselmini img{

	height: calc(50vh - 20px) !important;	
	width : calc(100vw / 4) !important;
	object-fit: cover;

}

.carousselmini {
	 position: relative;
}

/*********************************************************
**************** Fond video ******************************
******************************************************/


* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;  
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
	
}

.video-foreground,
.video-background iframe {
  /*opacity: 0.73; */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 1;

}
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}

/*********************************************************************
****************** voile coloré ****************************************
**********************************************************************/

.voile_colore{
	background: #FFFFFF;
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	opacity: 1;
  	background: linear-gradient(124deg, #FFFFFF, #e81d1d, #e8b71d, #FFFFFF, #86e6f7, #fa00d4, #2b1de8, #dd00f3, #640880);
	background-size: 1800% 1800%;

	-webkit-animation: rainbow 100s linear infinite;
	-z-animation: rainbow 100s linear infinite;
	-o-animation: rainbow 100s linear infinite;
	  animation: rainbow 100s linear infinite;
	}


@-webkit-keyframes rainbow {
    0%{background-position:0% 82%; opacity: 0.8;}
    50%{background-position:100% 19%; opacity: 1;}
    100%{background-position:0% 82%; opacity: 0.8;}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%; opacity: 0.8;}
    50%{background-position:100% 19%; opacity: 1;}
    100%{background-position:0% 82%; opacity: 0.8;}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%; opacity: 0.8;}
    50%{background-position:100% 19%; opacity: 1;}
    100%{background-position:0% 82%; opacity: 0.8;}
}
@keyframes rainbow { 
   0%{background-position:0% 82%; opacity: 0.8;}
    50%{background-position:100% 19%; opacity: 1;}
    100%{background-position:0% 82%; opacity: 0.8;}
}

/********************************************************
**************** Style des séparateurs ******************
*******************************************************/

.page-section-heading {
  font-size: 2.25rem;
  line-height: 2rem;
}
.text-center {
  text-align: center !important;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.text-secondary {
  color: #2c3e50 !important;
}
.mb-0{
  margin-bottom: 0 !important;
}
.divider-custom {
  margin: 1.25rem 0 1.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.divider-custom .divider-custom-line {
  width: 100%;
  max-width: 7rem;
  height: 0.25rem;
  background-color: #2c3e50;
  border-radius: 1rem;
  border-color: #2c3e50 !important;
}

.divider-custom .divider-custom-line:first-child {
  margin-right: 1rem;
}

.divider-custom .divider-custom-line:last-child {
  margin-left: 1rem;
}

.divider-custom .divider-custom-icon {
  color: #2c3e50 !important;
  font-size: 2rem;
}

.divider-custom.divider-light .divider-custom-line {
  background-color: #fff;
}

.divider-custom.divider-light .divider-custom-icon {
  color: #fff !important;
}

/*************************************************************
***************** Partie galerie instagram ******************
***********************************************************/

.ml-auto {
  margin-left: auto !important;
  text-align: justify;
  text-justify: inter-word;
}
.col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    position: relative;
  	width: 100%;
  	padding-right: 15px;
  	padding-left: 15px;
  }
.mr-auto {
  margin-right: auto !important;
  text-align: justify;
  text-justify: inter-word;
}
.basesurvol{
 	cursor: pointer;
	position: relative;
	display: block;
	max-width: 25rem;
	margin-bottom: 30px;
	border-radius: 0.5rem;
	overflow: hidden;
 	
}

 .survolInsta{
 	position: absolute;
	top: 0;
	left: 0;
  	transition: all 0.2s ease-in-out;
  	opacity: 0;
  	background-color: rgba(180, 62, 220, 0.8);
 	
}

.survolInsta:hover {
  	opacity: 1;
}

.arrondi{
    overflow:hidden;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
   }


/***************************************************************************
************************* Partie Tarif ************************************
**********************************************************************/

.portfolio .portfolio-item {
  cursor: pointer;
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 30px;
  border-radius: 0.5rem;
  overflow: hidden;

}

 .portfolio-item-caption {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  background-color: rgba(180, 62, 220, 0.8);
}

.portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio-item-caption-content {
  font-size: 1.5rem;
}

.mx-auto {
  margin-left: auto !important;
}

.fondTarif1{
   background-color: #ccb2a3;
}
.fondTarif2{
   background-color: #1037b5;
}
.fondTarif3{
   background-color: #ba4c63;
}
.fondTarif4{
   background-color: #1fa4b6;
}
.fondTarif6{
   background-color: #efc84a;
}
.fondTarif5{
   background-color: #130f0f;
}
.hauteur350{
    width:auto;
    height:440px;
}
.d-flex {
  display: flex !important;
}
.align-items-center {
  align-items: center !important;
}
.text-white {
  color: #fff !important;
}
.text-secondary {
  color: #2c3e50 !important;
}
.max400 {
  max-height: 440px;
  min-width: auto;
}
.margeTopBottom10{
   margin-top: 10px;
  margin-bottom: 10px;
}

 .roundedImage{
    overflow:hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:100px;
    margin-bottom: 10px;
    width:auto;
    height:360px;
}
.portfolio-modal{
	z-index: 10002; 
	margin-top: 50px;
}

/*******************************************************
***************  Envoi de message *********************
********************************************************/


.floating-label-form-group {
    position: relative;
    border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    font-size: 1.5em;
    position: relative;
    z-index: 1;
    padding-right: 0;
    padding-left: 0;
    resize: none;
    border: none;
    border-radius: 0;
    background-color: rgba(243, 68, 222, 0.2);
    box-shadow: none !important;
}

.floating-label-form-group label {
    font-size: 0.85em;
    line-height: 1.764705882em;
    position: relative;
    z-index: 0;
    top: 2em;
    display: block;
    margin: 0;
    transition: top 0.3s ease, opacity 0.3s ease;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
}

.floating-label-form-group:not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: #1abc9c;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #e9ecef;
}
.pb-2,
.py-2 {
    padding-bottom: 0.5rem !important;
}

.text-danger {
  color: #dc3545 !important;
}

a.text-danger:hover, a.text-danger:focus {
  color: #a71d2a !important;
}

/***************************************************************
**************************** footer ***************************
****************************************************************/

.image100 {
    width: 100%;    
}
footer {
	background-color: #e34bdc;
}
footer img{
	max-width: 100px;
}